{
  "name": "server",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1"
  },
  "author": "",
  "license": "ISC",
  "dependencies": {
    "express": "^4.19.2",
    "mongodb": "^6.5.0",
    "mongoose": "^8.2.4",
    "mqtt": "^5.5.0",
    "nodaemon": "^0.0.5"
  }
}
